.nav-tabs>li {
    font-size: 1.2em;
    font-weight: bold;
}

.tab-content>.tab-pane p, .tab-content>.tab-pane table {
    font-size: 1.2em;
}

.tab-content>.tab-pane h4 {
    font-size: 1.3em;
    text-decoration: underline;
}

.container h4 {
    font-size: 1.3em;
}

.form-control {
    font-size: 1.2em;
}

.shop-item-selections .btn {
    font-size: 1.2em;
}
.shop-item-selections .btn:hover, .shop-item-selections .btn:focus {
    color: white;
}

.preis {
    background: rgba(83, 71, 65, 1);
    padding: 1em;
    float:right;
    -webkit-border-radius: 5px;
    -webkit-background-clip: padding-box;
    -moz-border-radius: 5px;
    -moz-background-clip: padding;
    border-radius: 5px;
    background-clip: padding-box;
    -webkit-box-shadow: inset 0 1px #fff,0 0 8px #C69C6D;
    -moz-box-shadow: inset 0 1px #fff,0 0 8px #C69C6D;
    box-shadow: inset 0 1px #fff,0 0 8px #C69C6D;
    color: white;
    width: 15em;
    margin-bottom: 1em;
}

.preis div:nth-child(1){
    padding-left: 10px;
    font-size: 1.2em;
}
.preis div:nth-child(2){
    padding-right: 10px;
    font-size: 1.6em;
    font-weight: bold;
    text-align: right;
}
.preis div:nth-child(3){
    font-size: 0.9em;
    text-align: right;
    padding-right: 10px;
}
.preis div:nth-child(4){
    font-size: 1em;
    text-align: right;
    padding-right: 10px;
}

.ribbon-wrapper {
    width: 150px;
    height: 150px;
    overflow: hidden;
    position: absolute;
    top: 0;
    right: 15px;
}

.price-ribbon {
    font: bold 15px Sans-Serif;
    color: #333;
    text-align: center;
    text-shadow: rgba(255, 255, 255, 0.5) 0px 1px 0px;
    position: relative;
    padding: 7px 0;
    padding-left: 30px;
    left: -30px;
    top: 32px;
    width: 230px;
    color: #6a6340;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
    color: 0px 0px 3px rgba(0,0,0,0.3);
}

#empfehlung {
    background-color: papayawhip;
    font-size: 1.2em;
    padding-top: 1em;
    padding-bottom: 1em;
    padding-right: 1em;
}

#empfehlung li{
    list-style: none;
}

.micro-thumb {
    width: 1.5em;
}
/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {
    .preis {
        float: none;
    }
}

/* Custom, iPhone Retina */
@media only screen and (min-width : 480px) {
    .preis {
        float: right;
    }
}

@media print {
    .product-image-large img {
        border: 0px;
        padding: 0px;
        margin: 0px;
        width: 328.68px;
        height: 219.12px;
        float: left;
    }
    .preis {padding:0px;}
    .preis div:nth-child(1), .preis div:nth-child(2), .preis div:nth-child(3), .preis div:nth-child(4)  {
        padding: 0px;
        text-align: right;
    }
    .preis div:nth-child(3) {
        font-size: 0.9em;
        line-height: 14px;
    }
    .col-lg-3 {
        width: 25%;
        float:left;
    }
    .col-lg-3 p{
        margin: 0px;
        padding: 0px;
        line-height: 1.1em;
    }
    .col-lg-9 {
        width: 75%;
        float:right;
    }
    .col-lg-9 p{
        margin: 0px;
        padding: 0px;
        line-height: 1.1em;
    }
    #artikel_ueber_breadcrumb {
        font-size: 16px;
        padding: 0px;
        margin: 0px;
        text-align: left;
        border: 0px;
    }
    #artikel_detail_wrapper {
        margin-top: 1.5em;
    }
    .container-fluid p {
        font-size: 16px;
    }
    .tabbable ul li:nth-child(1) {
        display: none;
    }
    .tabbable ul li:nth-child(2) {
        display: none;
    }
    .product-detail-info {
        border: 0px;
        padding: 0px;
        margin: 0px;
        font-size: 16px;
    }
    .nav-tabs {border: 0px;}

    .tab-content>.tab-pane {
        display: block;
    }
    .tab-content>.tab-pane p, .tab-content>.tab-pane table {
        font-size: 16px;
    }
}
